/* IMEG */

p{
    letter-spacing: 1px;
    color: #666;
}

.navbar-brand{
    width: 250px;
    height: 100px;
}
.nav-link-2{
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 30px;
    border: 1px solid var(--color-I);
    margin-right: 5px;
}

.nav-link-3{
    width: auto;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.nav-link-2:hover,
.nav-link-3:hover{
    background-color: var(--color-I);
    color: #fff !important;
}

.bg-light {
    background: #f3f3f3;
}

.profesional{
    display: block;
    text-align: center;
    width: 100%;
    height: auto;
}

.profesional figure{
    position: relative;
    width: 255px;
    height: 255px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 10px;
    z-index: 100 !important;
}
.profesional figure img{
    position: relative;
    z-index: 111 !important;
}

.profesional figure:before{
    position: absolute;
    content: '';
    display: block;
    width: 90%;
    height:90%;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--color-I);
    border-radius: 50%;
    z-index: 1;
}

.video{
    position: relative;
    background-color: #f3f3f3;
    width: 100%;
    height: auto;
    display: block;
}
.video:before,
.video:after{
    content: '';
    display: block;
    position: absolute;
    /* top: 0; */
    left: 0;
    width: 100%;
    height: 150px;
    background: rgb(243,243,243);
    background: linear-gradient(180deg, rgba(243,243,243,1) 0%, rgba(243,243,243,0) 100%);
    z-index: 100;
}
.video:after{
    bottom: -1px;
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    z-index: 110;
}

.main-video{
    
    object-fit: cover;
    background-size: cover;
    opacity: 1;
    width: 100%;
    height: auto;
    display: block;
    background-color: #fff;
}

.rounded-xl{
    border-radius: 50px !important;
}

.footer .nav-link-2{
    text-align: center !important;
    line-height: 1.8em;
}

.footer ul{
    line-height: 1.4em;
}
.text-indent{
    margin-left: 25px;
}

.footer address{
    line-height: 1.4em;
}

.copyright{
    font-size: .8em;
}

.call-to-action{
    position: relative;
    z-index: 100 !important;
    overflow: hidden;
}
.call-to-action:before{
    display: block;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 105%;
    height: 105%;
    background: url('../img/institucional/IMEG_Fachada.jpg') no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    opacity: .5;
    z-index: -10 !important;
    filter: blur(5px);
}






@media screen and (max-width: 640px){

    .video:before,
    .video:after{
        height: 25px;
    }

    .text-intro{
        font-size: 1.5em;
    }

}